body            { background: linear-gradient( red, 45% blue ); background-attachment: fixed; background-repeat: no-repeat;}
            #container      { display: flex; justify-content: space-around; }
            form            { display: flex; flex-direction: column; }
            a               { text-decoration: none; color: red; }
             input          { color: dodgerblue; }
            ul              { width: 50%; background-color: cadetblue; border-radius: 8px;}
            li              { display: flex; justify-content: space-between; width: 90%; background-color: beige; margin: 8px;}
            input, label    { margin: 5px;} 